html, body {
background-color: black;
margin: 0;
padding: 0;

}

body{
width: 100%;
 font-family: "Hedvig Letters Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}
header{
margin: 0 auto;
width: 98%;
clear:both;
margin-top: 30px;
margin-bottom: 50px;
padding-top: 8px;
padding-bottom: 8px;
border-radius: 15px;
}

nav{
text-align:center;
padding: 6px;
font-weight: 200;
font-size: 25px;
float: right;
margin-right: 20px;
font-family: "Orbitron", sans-serif;
margin-top: 3px;
}

nav ul li {
text-align:center;
display: inline;
margin: 15px;
}

a{
text-decoration: none;
color: white;}

a:hover {
color: gray;
}

#mainimg{
background: url(images/logo.svg)no-repeat;
width: 100%;
height:70%;
background-size: contain;
background-position: center;
margin: 0 auto;
text-align:center;
margin-top: 70px;

}

.logoimg{
width:100px;
margin-left: 25px;}

.logoimg:hover{
opacity: 70%;}

.maininfo{
margin-top: 80px;
width: 100%;
color: white;
text-align: center;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;

}

.maininfo h2{
font-family: "Orbitron", sans-serif;
padding-bottom: 20px;
font-size: 40px;
color: rgba(255, 255, 255, 0.8);
}
.maininfo p{
font-family: "Hedvig Letters Sans", sans-serif;
  font-weight: 200;
  font-style: normal;
  margin-left: 150px;
  margin-right: 150px;
  text-align: justify;
  font-size: 25px;
  }
  
.container {
width: 90%;
height: 450px;
display: flex;
justify-content: center;
gap: 10px;
margin: 0 auto;
margin-top: 40px;
margin-bottom: 80px;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;}

.container img{
width:15%;
height: 100%;
object-fit: cover;
border-radius: 10px;
transition; all 1s ease-in-out;
filter: grayscale(100%);
}

.container img:hover {
width: 25%;
filter: grayscale(0%);}

footer{
color: white;
text-align: center;
font-family: "Orbitron", sans-serif;
font-weight: 400;
width: 100%;
background-color: rgba(121, 121, 121, 0.5);
padding-top: 8px;
padding-bottom: 8px;
margin-top: 50px;
}

.sketchfab-embed-wrapper{
margin-top: 80px
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;
padding-bottom: 10%;}

.sketchfab-embed-wrapper h2{
  text-align: center;
  font-size: 40px;
  font-family: "Orbitron", sans-serif;
margin: 0 auto;
color: rgba(255, 255, 255, 0.8);
padding-top: 10%;
padding-bottom: 10%;
}


.main2 {
width: 90%;
height: 450px;
display: flex;
justify-content: center;
gap:8px;
margin: 0 auto;
margin-bottom: 70px;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;}

.mainh {
width: 27%;
text-align: center;
height: 80%;
font-family: "Orbitron", sans-serif;
font-weight: 400;
font-size: 30px;
margin: 0 auto;
color: rgba(255, 255, 255, 0.8);
} 

.mainh h2{
margin-top: 110px;}

.mainp {
width: 27%;
text-align: center;
height: 80%;
font-size: 23px;
text-align: justify;
margin: 0 auto;
color:white;

} 


.maini {
width: 27%;
text-align: center;
height: 80%;
font-family: "Orbitron", sans-serif;
font-weight: 400;
font-size: 40px;
margin: 0 auto;
} 

.maini img { padding-top: 20px;}

#jeskoimg img {
height: 100%;

text-align: center;
}
#jeskoimg {
height: 1000px;
text-align: center;

margin-bottom: 15%;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;
}

.jeskoinfo{
width: 90%;
height: 700px;
display: flex;
justify-content: center;
gap:8px;
margin: 0 auto;
clear: both;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;
margin-bottom: 8%;

}

.jeskoinfot{
width:55%;
text-align: justify;
color:white;
height: 80%;
margin: 0 auto;
padding-top: 5%;
}

.jeskoinfot p {
font-size: 30px;
margin-right: 40px;
margin-left: 80px;
font-family: "Hedvig Letters Sans", sans-serif;
  font-weight: 200;
  font-style: normal;
  
  


}

.jeskoinfot h2 {
font-family: "Orbitron", sans-serif;
font-size: 40px;
text-align: center;
color: rgba(255, 255, 255, 0.8);

}
.jeskoinfoi{
width:40%;
text-align: center;
height:100%;
margin: 0 auto;
}
.jeskoinfoi video{
height: 700px;
border-radius: 35px;}

.jeskoinfoi video:hover{
scale: 1.05;
box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;}

#jeskoinfo2{
margin-top: 140px;
width: 100%;
color: white;
text-align: center;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;
}

#jeskoinfo2 h2{ font-family: "Orbitron", sans-serif;
padding-bottom: 20px;
font-size: 50px;
color: rgba(255, 255, 255, 0.8);}

#jeskoinfo2 p{
font-family: "Hedvig Letters Sans", sans-serif;
  font-weight: 200;
  font-style: normal;
  margin-left: 150px;
  margin-right: 150px;
  text-align: justify;
  font-size: 40px;
  }

.jeskoimages{
width: 100%;
display: flex;
justify-content: center;
gap: 20px;
margin: 0 auto;
margin-top: 10%;
margin-bottom: 10%;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;
}

.jeskoimages img {
width: 400px;
border-radius: 25px;
filter: grayscale(100%)}

.jeskoimages img:hover {
scale: 0.95;
box-shadow: 0px 0px 49px 9px rgba(255,255,255,0.17);
filter: grayscale(0%)}

#mcmainimg{
width: 100%;
margin-bottom: 100px;}

#p1main{
margin-top: 140px;
width: 100%;
color: white;
text-align: center;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;
margin-bottom: 150px;
}

#p1main h2{
font-family: "Orbitron", sans-serif;
padding-bottom: 20px;
font-size: 50px;
color: rgba(255, 255, 255, 0.8);
}

#p1main p{
font-family: "Hedvig Letters Sans", sans-serif;
  font-weight: 200;
  font-style: normal;
  margin-left: 150px;
  margin-right: 150px;
  text-align: justify;
  font-size: 45px;
}
.mcbox{
width: 80%;
height: 90%;
position: relative;
margin: 0 auto;
margin-bottom: 150px;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;
}

.mcbox img{
width: 30%;
border-radius: 25px;
}

.mc1{
position: absolute;
	left: 0%;
	top: 20%;
	z-index:1;
}

.mc2{
position: absolute;
	left: 10%;
	top: 15%;
		z-index: 2;
}

.mc3{
position: absolute;
	left: 35%;
	top: 20%;
		z-index: 3;
}

.mc4{
position: absolute;
	left:55%;
	top: 5%;
		z-index: 2;

}

.mc5{
position: absolute;
	left:70%;
	top: 20%;
		z-index: 1;}
		
.mcbox img:hover{
scale:1.05;
z-index: 6;
box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.mcinfo{
width: 90%;
height: 700px;
display: flex;
justify-content: center;
gap:8px;
margin: 0 auto;
clear: both;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;
margin-bottom: 15%;}

.mcinfot{
width:55%;
text-align: justify;
color:white;
height: 80%;
margin: 0 auto;
padding-top: 3%;
margin-right: 55px;
}

.mcinfot p {
font-size: 35px;
margin-right: 40px;
margin-left: 40px;
font-family: "Hedvig Letters Sans", sans-serif;
  font-weight: 200;
  font-style: normal;
  
  


}

.mcinfot h2 {
font-family: "Orbitron", sans-serif;
font-size: 45px;
text-align: center;
color: rgba(255, 255, 255, 0.8);

}
.mcinfoi{
width:40%;
text-align: center;
height:100%;
margin: 0 auto;
}
.mcinfoi video{
width:450px;
border-radius: 35px;}

.mcinfoi video:hover{
scale: 1.05;
box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;}                

#huayramainimg{
width: 70%;
margin-bottom: 100px;
margin: 0 auto;
}

.huayraimages{
width: 100%;
display: flex;
justify-content: center;
gap: 20px;
margin: 0 auto;
margin-top: 10%;
margin-bottom: 10%;
animation: fadeup linear;
animation-timeline: view();
animation-range: entry 0% cover 40%;
}

.huayraimages img {
width: 400px;
border-radius: 25px;
filter: grayscale(100%)}

.huayraimages img:hover {
scale: 0.95;
box-shadow: 0px 0px 49px 9px rgba(255,255,255,0.17);
filter: grayscale(0%)}
		
@keyframes fadeup{
from{
opacity: 0; 
transform: translateY?(40px)scale(0.5);}
to{
opacity: 1;
transform: translateY(0) scale(1);}
}


